Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 16 Apr 2021 09:28:38 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund syed umar                    Customer:  Refund not get Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Syed Umar ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:08 PM, 16th Apr                   fatma                   Hi Syed , Good afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           01:08 PM, 16th Apr                     syed umar                    Item pick up from my side           01:09 PM, 16th Apr                     syed umar                    Refund not credit           01:09 PM, 16th Apr                     syed umar                    9247110023 order number           01:09 PM, 16th Apr                     syed umar                    Only shoe return size issue           01:10 PM, 16th Apr                     syed umar                    Helll           01:11 PM, 16th Apr                   fatma                   Yes           01:11 PM, 16th Apr                     syed umar                    Hello           01:11 PM, 16th Apr                   fatma                   One minute please           01:11 PM, 16th Apr                     syed umar                    Ok           01:11 PM, 16th Apr                     syed umar                    One minute over           01:13 PM, 16th Apr                   fatma                   Sorry i'm checking sir           01:13 PM, 16th Apr                     syed umar                    Can u answer me           01:13 PM, 16th Apr                     syed umar                             01:14 PM, 16th Apr                   fatma                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.           01:14 PM, 16th Apr                     syed umar                    Item pick up by aramex courier           01:14 PM, 16th Apr                     syed umar                    Already one week over           01:15 PM, 16th Apr                     syed umar                    Check it properly           01:15 PM, 16th Apr                     syed umar                    And tel           01:15 PM, 16th Apr                   fatma                   The order has been delivered to the warehouse on 13 Apr 2021           01:16 PM, 16th Apr                     syed umar                    So u mean i should wait           01:17 PM, 16th Apr                   fatma                   kindly allow us 2 days if the refund has not been initiated contact us again to assist you           01:17 PM, 16th Apr                     syed umar                    For my money           01:17 PM, 16th Apr                     syed umar                    Check my online purchase           01:18 PM, 16th Apr                     syed umar                    How much business i give           01:18 PM, 16th Apr                     syed umar                    This is first time i have return           01:18 PM, 16th Apr                     syed umar                    No more waiting           01:18 PM, 16th Apr                   fatma                   I understand sir that you have a lot of orders           01:18 PM, 16th Apr                     syed umar                    Do refund to my credit           01:19 PM, 16th Apr                   fatma                   we are going to do our best to refund you ASAP           01:19 PM, 16th Apr                     syed umar                    Give me exact date to refund           01:20 PM, 16th Apr                     syed umar                    I will wait till that date           01:20 PM, 16th Apr                     syed umar                    Date           01:21 PM, 16th Apr                   fatma                   within 1-2 days           01:22 PM, 16th Apr                   fatma                   the date is not mentioned here in my system           01:22 PM, 16th Apr                   fatma                   but the refund will be process soon           01:22 PM, 16th Apr                   fatma                   Is there anything else i can help you with?           01:23 PM, 16th Apr                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           01:23 PM, 16th Apr                   fatma                   Hi, I have not received a response from you yet, please confirm if you are still connected?           01:25 PM, 16th Apr                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           01:27 PM, 16th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2409115